Superuser

Autor Thema: Gaim 1.1.1  (Gelesen 4360 mal)

alphons

  • Gast
Gaim 1.1.1
« am: 06. Januar 2005, 00:14:48 »
Hallo,
nachdem Gaim 0.69 von der Freewarecd nicht mit yahoo (aber dafür mit ICQ wollte, hab ich nun die Version 1.1.1 via gcc kompiliert. soweit kein großes Problem (ich muß jetzt halt ohne Smilies leben). Yahoo tut zu meiner Freude auch, dafür kann ich aber unter ICQ keine Nachrichten versenden (alles andere tut) Kann mir eventuell jemand einen Tip geben, was da los sein könnte? Als Auth. Host nehme ich Login.ICQ.com, Port 5190 und encoding ISO 8859-1. Als Proxy type habe ich sowohl Enviromental Settings als auch no proxy ausprobiert. (Alles was ich zwischen meiner Maschine und dem Internet habe ist ein Router. By the way funktionier gaim 1.1.1 auf meinem Winrechner mit diesen Daten ohne Probleme.
Danke und viele Grüße
Alphons

mood-indigo.org - Das unabhängige Silicon Graphics User Forum

Gaim 1.1.1
« am: 06. Januar 2005, 00:14:48 »

Geewiz

  • Gast
Re: Gaim 1.1.1
« Antwort #1 am: 06. Januar 2005, 00:20:25 »
Alternativ-Tipp: Die Version 1.0 von Nekoware funktionierte bei mir auf Anhieb.

alphons

  • Gast
Re: Gaim 1.1.1
« Antwort #2 am: 06. Januar 2005, 04:50:15 »
Danke,
mit 1.0 tun sogar die Smilies  ;D
Allerdings hatte ich das Gefühl, das ich zunächst den halben Server runterladen mußte  :(
Viele Grüße
Alphons

Geewiz

  • Gast
Re: Gaim 1.1.1
« Antwort #3 am: 07. Januar 2005, 00:59:14 »
Zitat

Allerdings hatte ich das Gefühl, das ich zunächst den halben Server runterladen mußte  :(


Die gesamte Nekoware runterzuladen ist gar nicht so unsinnig. Ich hab es mit "wget --limit-rate" in der Firma erledigt, mein DSL kommt erst nächste Woche...